=head1 NAME

Gtk2::Gdk::Pango::AttrEmbossed

=cut


=head1 METHODS

=head2 attribute = Gtk2::Gdk::Pango::AttrEmbossed-E<gt>B<new> ($embossed, ...)

=over

=item * $embossed (boolean) 

=item * ... (list) 

=back

=head2 boolean = $attr-E<gt>B<embossed> (...)

=over

=item * ... (list) 

=back



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

